# personalTax.notifications.list

Read your own personal-tax access notices and truthful email queue/provider/delivery states. Notices identify the person, company, purpose and access change without numbers, masked hints or ciphertext.

`GET | POST /api/v1/accounting/personalTax.notifications.list`

Permissions: `accounting:read` · Roles: admin, finance, contributor, accountant

MCP tool: `accounting_personal_tax_notifications_list`

## Fields

This action takes no input fields. Send `{}`.

## Example request

```bash
curl https://app.getoatmilk.com/api/v1/accounting/personalTax.notifications.list \
  -H "Authorization: Bearer $OATMILK_API_KEY"
```

Reference page: https://app.getoatmilk.com/docs/api/personalTax.notifications.list
